<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">

<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />

<link href="css/font-awesome-4.6.1/css/font-awesome.css" rel="stylesheet" type="text/css" />

<link href="css/s-style.css" rel="stylesheet" type="text/css" />

<link href="css/paginate.css" rel="stylesheet" type="text/css" />

<!--<link href="css/theme.css" rel="stylesheet" type="text/css" /

--><link href="https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i|Roboto+Slab:300,400,700" rel="stylesheet">

<!-- Global site tag (gtag.js) - Google Analytics -->

<script async src="https://www.googletagmanager.com/gtag/js?id=UA-80733318-1"></script>

<script>

  window.dataLayer = window.dataLayer || [];

  function gtag(){dataLayer.push(arguments);}

  gtag('js', new Date());



  gtag('config', 'UA-80733318-1');

</script>

<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-6TM905TGT7"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-6TM905TGT7');
</script>
